/* LORENZINI TRAITEUR */
/* LIENS */
a:link {
color:#000000;
text-decoration: none;
}
a:visited {
color: #000000;
text-decoration:none;
}
a:active {
color: #000000;
text-decoration:none;
}
a:hover {
color: #900;
text-decoration:none;
}
.specialink:link, visited, active, hover {
color:#900;
text-decoration:underline;
}

/* DESACTIVATION SKYPE IE */
body span.skype_pnh_print_container {
  display:inline !important;
}
body span.skype_pnh_container{
  display:none !important;
}

/* CONTENEUR */
html, body {
	font-family: Tahoma, Geneva, sans-serif;
	margin:0;
	padding:0;
	font-size: 12px;
	background-color: #cccccc;
	background-image:url(../images/fond-body.jpg);
	background-repeat:repeat-x;
}
#conteneur {
	width:1000px;
	min-height:750px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0;
	background-color:#8fa4b6;
	display:block;
	padding:0;
}
/* HEADER */
#conteneur_header {
	width:1000px;
	height:200px;
	float:left;
	display:block;
}
.bloc_logo {
	width:290px;
	height:70px;
	float:left;
	display:block;
	padding:0 0 0 50px;
}
.bloc_menu {
	width:310px;
	height:200px;
	float:left;
	display:block;
	background-image:url(../images/fond-bloc-menu.png);
}
.bloc_header_droit {
	width:350px;
	height:200px;
	float:left;
	display:block;
	background-image:url(../images/fond-bloc-header-droit.png);
}
.rappel_tel {
	font-size:15px;
	font-weight:700;
	color:#1f418d;
	padding:150px 0 0 25px;
	line-height:0%;
}
#conteneur_actu {
	width:700px;
	height:180px;
	float:left;
	display:block;
	background-image:url(../images/fond-bloc-actu.jpg);
}
/* PAGE */
#conteneur_page {
	width:1000px;
	height:auto;
	padding:0;
	float:left;
	background-color:#8fa4b6;
	display:block;
}
.bloc_page_gauche {
	width:700px;
	min-height:450px;
	height:auto;
	float:left;
	display:block;
}
.bloc_page_droit {
	width:300px;
	height:auto;
	float:right;
	display:block;
}
.bloc_page_largeur {
	width:900px;
	min-height:550px;
	height:auto;
	float:left;
	padding: 0px 50px 0px 50px;
	display:block;
	text-align:center;
}
.bloc_img_gauche {
	width:460px;
	padding:0;
	margin:0;
	float:left;
}
.bloc_img_droite {
	width:440px;
	padding:0;
	margin:0;
	float:left;
}
.bloc_infos_societe {
	width:140px;
	height:100px;
	float:left;
	margin:25px 0 0 0;
	color:#333;
	padding:10px 50px 10px 50px;
	background-color:#CCC;
	border:1px #000000 solid;
	border-radius: 10px;
}
.bloc_commandes_groupees {
	width:140px;
	height:60px;
	float:left;
	margin:33px 0 0 0;
	color:#333;
	clear:both;
	text-align:center;
	padding:10px 50px 10px 50px;
	background-color: #FF6;
	border: #900 1px solid;
	border-radius: 10px;
}
.aff_cmd_groupees {
	width:820px;
	height:70px;
	float:left;
	margin:0 0 20px 0;
	color:#333;
	padding:5px 20px 5px 50px;
	border-top:1px #000000 solid;
	border-bottom:1px #000000 solid;
}
.aff_cmd_groupees:hover {
	background-color: #CCC;
}
.bloc_demande_prix {
	width:260px;
	height:45px;
	float:left;
	margin:0 0 0 245px;
	color:#333;
	clear:both;
	text-align:center;
	font-size:18px;
	font-weight:700;
	padding:10px 50px 10px 50px;
	background-color: #FF6;
	border: #900 1px solid;
	border-radius: 10px;
}


.bloc_inscription {
	width:240px;
	height:40px;
	float:left;
	margin:25px 0 0 0;
	color:#333;
	text-align:center;
	padding:10px 0px 10px 0px;
	background-color:#CCC;
	border:1px #000000 solid;
	border-radius: 10px;
}

.bloc_identite_client {
	width:490px;
	height:100px;
	float:left;
	margin:25px 0 20px 50px;
	color:#333;
	padding:10px 20px 10px 50px;
	background-color:#CCC;
	border:1px #000000 solid;
	border-radius: 10px;
}
.bloc_identite_client_1 {
	width:530px;
	height:70px;
	float:left;
	margin:0 0 20px 50px;
	color:#333;
	padding:5px 20px 5px 50px;
	background-color: #CECECE;
	border:1px #000000 solid;
	border-radius: 10px;
}
.bloc_identite_client_long {
	width:820px;
	height:70px;
	float:left;
	margin:0 0 20px 0;
	color:#333;
	padding:5px 20px 5px 50px;
	background-color: #CECECE;
	border:1px #000000 solid;
	border-radius: 10px;
}

.bloc_admin_client {
	width:300px;
	float:right;
	font-size:10px;
	text-align:right;
	margin-top:5px;
}

/*FOOTER*/
#conteneur_footer {
	width:1000px;
	height:50px;
	margin:0 auto 0 auto;
	float:left;
	display:block;
	background-color:#8fa4b6;
}
.texte_footer {
	width:800px;
	height:15px;
	display:block;
	float:left;
	margin:10px 0 0 50px;
	font-size:10px;
	color:#333333;
}
#footer .texte_footer a:link, #footer .texte_footer a:visited, #footer .texte_footer a:active {
	text-decoration:none;
	color:#999999;
}
#footer .texte_footer a:hover {
	text-decoration:underline;
}
/*CARACTERES*/
h1 {
	color: #900;
	font-size:14px;
	font-weight:700;
	padding: 10px 50px 0 50px;
	clear:both;
	text-align:center;
}
h2 {
	width:240px;
	color: #900;
	font-size:14px;
	font-weight:700;
	text-align:center;
}
h3 {
	color: #ffffff;
	font-size:14px;
	font-weight:700;
	padding: 10px 50px 0 50px;
	text-align:center;
}
p {
	color: #333;
	padding :0 100px 10px 100px;
	text-align:justify;
	line-height:130%;
}
.info {
	font-size:11px;
	padding:0px;
	text-align:left;
	line-height:120%;
}
.justifie {
	text-align:justify;
}
.texte_rouge {
	color:#900;
}
.identite_client {
	padding : 0;
}
